<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Str;
use Log;

class TestController extends Controller
{
    //
    public function test(){
        Log::info('check slack');

        $random_string = Str::random(8);
        $random_string = strtoupper($random_string);
        dd(json_encode($random_string));
    }
}
